Loading...
Searching...
No Matches
Opm::Properties::SolidEnergyLaw< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

set the energy storage law for the solid to the one which assumes zero heat capacity by default More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type = NullSolidEnergyLaw<GetPropType<TypeTag, Properties::Scalar>>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::SolidEnergyLaw< TypeTag, TTag::MultiPhaseBaseModel >

set the energy storage law for the solid to the one which assumes zero heat capacity by default

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh